import { Paginator } from "@aws-sdk/types";
import {
  ListRasterDataCollectionsCommandInput,
  ListRasterDataCollectionsCommandOutput,
} from "../commands/ListRasterDataCollectionsCommand";
import { SageMakerGeospatialPaginationConfiguration } from "./Interfaces";
export declare function paginateListRasterDataCollections(
  config: SageMakerGeospatialPaginationConfiguration,
  input: ListRasterDataCollectionsCommandInput,
  ...additionalArguments: any
): Paginator<ListRasterDataCollectionsCommandOutput>;
